Preview. The TCP ports that a server listens on in a running sandbox, each with its URL and whether it is public.
GET
header
AuthorizationBearer <token>Your Munito API key.
sandbox_id*stringThe id of the sandbox.
The ports that a server listens on in the sandbox, each with its URL.
application/json- response
object?stringDefault
"list"data*array<>curl -X GET 'https://api.munito.ai/sandboxes/v1/sandboxes/string/ports'Example Response
{
"object": "list",
"data": [
{
"object": "sandbox.listening_port",
"port": 0,
"url": "string",
"public": true
}
]
}